Loading...
Searching...
No Matches
elastix::CoreMainGTestUtilities::TypeHolder< TNested > Struct Template Reference

`#include <elxCoreMainGTestUtilities.h>`

## Detailed Description

template<typename TNested>
struct elastix::CoreMainGTestUtilities::TypeHolder< TNested >

Eases passing a type as argument to a generic lambda.

Definition at line 57 of file elxCoreMainGTestUtilities.h.

## Public Types

using | Type = TNested

## Member Typedef Documentation

## Type

template<typename TNested>

using elastix::CoreMainGTestUtilities::TypeHolder< TNested >::Type = TNested

Definition at line 59 of file elxCoreMainGTestUtilities.h.

Generated on 1768596610 for elastix by 1.15.0 |